---
cgit_url: https://yhbt.net/ruby-tdb.git
git_url: https://yhbt.net/ruby-tdb.git
rdoc_url: https://yhbt.net/ruby-tdb/
ml_url: https://yhbt.net/ruby-tdb-public/
public_email: ruby-tdb-public@yhbt.net
